.nav>li:first-child a{
	padding-left:0;
	margin-left: 0;

}
.navbar-default .navbar-nav>li>a{
	font-family: 'Montserrat', sans-serif;
	font-size: 0.857em;
	border-right: 1px solid #e1e1e1;
	line-height: 0;
	text-transform: uppercase;
	font-weight: 700;
}
.dropdown-menu>li>a{
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.757em;
	padding: 5px 10px;
}
.client-login-text{
	color: #ccc;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 0.857em;
	text-transform: uppercase;

}
.cltd{
	padding-top: 7px;
}
.noright-border{
	border-right: 0;
}
.input-group-addon{
	background-color: #f1f1f1;
}
.acik-gri{
	color: #bdbdbd;
}
.phone{
	font-size: 1.6em;
	font-weight: 300;
	color: #666666 !important;
}
.inner-header-h1{
	font-weight: 300;
	font-size: 3.429em;
	color: #333;
}
.bggr{

	
	background: #1e4584; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#1e4584) to(#569e95)); /*old webkit*/
    background: -webkit-linear-gradient(left, #1e4584, #569e95); /*newer webkit*/
    background: -moz-linear-gradient(left, #1e4584, #569e95); /*old gecko*/
    background: -o-linear-gradient(left, #1e4584, #569e95); /*opera 11.10+*/
    background: linear-gradient(to right, #1e4584, #569e95); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
   /* -pie-background: linear-gradient(to right, #1e4584, #569e95); /*ie 6-9 via PIE*/
    behavior: url(/plug-ins/PIE.htc);*/
    background: -ms-linear-gradient(left,  #1e4584 1%,#569e95 100%); /* IE10+ */
    background: linear-gradient(to right,  #1e4584 1%,#569e95 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e4584', endColorstr='#569e95',GradientType=1 ); /* IE6-9 */
    top:-20px;
}
.wheader{
	font-family: 'Montserrat', sans-serif;
	font-size: 0.667em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	top: 1em;
	position: relative;
	
	

}

.homeelements-header{
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	color: #333;
	text-transform: uppercase;
	
}

.OS-l-24-w{
	color: #fff;
	font-weight: 300;
	font-size: 1.714em;
}
.carousel-indicators .active{
	background-color: #569e95;
	border-color: #569e95;
}
.carousel-indicators li {
	background-color: #fff;
	border-color: #fff;
}
.carousel-caption{
	
	padding-bottom: 12px;
	padding-left: 10px;
	padding-top: 10px;
	background-color: #000;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	font-size: 0.929em;

}
.carousel-indicators{
	right: 0;
	top: 5%;
	left: 85%;
}
.wheader-12{
	font-family: 'Montserrat', sans-serif;
	font-size: 0.929em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin-top: 12px;
	
}
.turqbg{
	background-color: #4e91a4;
	width: 95.48%;
	margin-left: 13px;
	max-height: 40px;
	
}
.no-margin{
	margin: 0;
}
.no-padding{
	padding: 0;
}
.bottom-bar{
	background-color: #f1f1f1;
	border-top: 1px solid #e1e1e1;
}
.sm-links a{
	color: #666;
	font-weight: 300;
	font-size: 0.857em;
}
.contact-details{
	font-weight: 300;
	font-size: 0.857em;
	color: #666;

}
.contact-details a{
	font-weight: 300;
	font-size: 0.857em;
	font-weight: 400;

	
}
.news-date{
	font-family: 'Montserrat', sans-serif;
	font-size: 9px;
	color: #333;
	text-transform: uppercase;
}
.news-header{
	font-weight: bold;
	color: #333;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	
}
.news-inner-header{
	font-weight: bold;
	color: #333;
	font-size: 1.2em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	
}
.news-box{
	font-size: 14px;
	font-weight: 300;
	color: #333;
}
.signin-button{
	background: #3e76a2; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#3c729f) to(#4582aa)); /*old webkit*/
    background: -webkit-linear-gradient(top, #3c729f, #4582aa); /*newer webkit*/
    background: -moz-linear-gradient(top, #3c729f, #4582aa); /*old gecko*/
    background: -o-linear-gradient(top, #3c729f, #4582aa); /*opera 11.10+*/
    background: linear-gradient(to bottom, #3c729f, #4582aa); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
   /* -pie-background: linear-gradient(to right, #3c729f, #4582aa); /*ie 6-9 via PIE*/
    behavior: url(/plug-ins/PIE.htc);*/
    background: -ms-linear-gradient(top,  #3c729f 1%,#4582aa 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3c729f 1%,#4582aa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c729f', endColorstr='#4582aa',GradientType=1 ); /* IE6-9 */
}
.btn-default{
	background: #468993; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#438590) to(#4e949d)); /*old webkit*/
    background: -webkit-linear-gradient(top, #438590, #4e949d); /*newer webkit*/
    background: -moz-linear-gradient(top, #438590, #4e949d); /*old gecko*/
    background: -o-linear-gradient(top, #438590, #4e949d); /*opera 11.10+*/
    background: linear-gradient(to bottom, #438590, #4e949d); /*firefox 16+, chrome 26+, IE10+, opera 12.10+, future browsers*/
   /* -pie-background: linear-gradient(to right, #3c729f, #4e949d); /*ie 6-9 via PIE*/
    behavior: url(/plug-ins/PIE.htc);*/
    background: -ms-linear-gradient(top,  #438590 1%,#4e949d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #438590 1%,#4e949d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#438590', endColorstr='#4e949d',GradientType=1 ); /* IE6-9 */
}
.table-responsive {
overflow-x: hidden;

}
.bs-image{
	
	top: -70px;
	position: relative;
	margin: 0;
}
.contentdiv > h2{
	line-height: 1.3em;
	font-size: 24px;
	color: #333;
	font-weight: 300;
	margin-top: -5px;
}
.contentdiv{
	color: #666;
	font-weight: 300;
	line-height: 1.6em;
	font-size: 16px;
	margin-top: -20px;
}
.newsboxdiv{
	margin-top: -20px;
}
@media (max-width: 991px) {
	.wheader{
		top: 0;

	}
	.bggr{
		padding-bottom: 12px;
	}
	.wheader-12{
		text-align: center;
	}
	.bggr{
		margin: 0;
	}
	.inner-header-h1{
		margin-top: 0 !important;
	}
}
.breadcrumb{
	z-index: 2;
	position: relative;
	padding-top: 20px;
}
.panel-group .panel-heading+.panel-collapse>.panel-body{
	font-weight: 300;
	color: #666;
	line-height: 1.6em;
	font-size: 16px;
}
.panel-title{
	font-weight: 300;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
body {overflow-x: hidden;}